Comment 7 for bug 294182

Zoubidoo (zoubidoo) wrote :

bump.

Lucid is still running with version 2.30.0. Please push the new version that fixes >1 minute start-ups.

For new users, more than 1 minute to get help gives a real bad initial impression of Ubuntu. This bug should be higher priority.